/* undo */
"Flip" = "Flip";

/* undo */
"Rotate" = "Вращение";

/* undo */
"Scale" = "Масштаб";

/* undo */
"Slant" = "Slant";

/* Title of 'Transformations' panel */
"Transformations" = "Преобразования";

